<xml xmlns:s='uuid:BDC6E3F0-6DA3-11d1-A2A3-00AA00C14882'
	xmlns:dt='uuid:C2F41010-65B3-11d1-A29F-00AA00C14882'
	xmlns:rs='urn:schemas-microsoft-com:rowset'
	xmlns:z='#RowsetSchema'>
<s:Schema id='RowsetSchema'>
	<s:ElementType name='row' content='eltOnly'>
		<s:AttributeType name='t_aeomr1' rs:number='1' rs:nullable='true' rs:maydefer='true' rs:writeunknown='true'>
			<s:datatype dt:type='string' dt:maxLength='255'/>
		</s:AttributeType>
		<s:AttributeType name='t_carfig' rs:number='2' rs:nullable='true' rs:maydefer='true' rs:writeunknown='true'>
			<s:datatype dt:type='string' dt:maxLength='255'/>
		</s:AttributeType>
		<s:AttributeType name='t_carobb' rs:number='3' rs:nullable='true' rs:maydefer='true' rs:writeunknown='true'>
			<s:datatype dt:type='int' dt:maxLength='4' rs:precision='10' rs:fixedlength='true'/>
		</s:AttributeType>
		<s:AttributeType name='t_carpad' rs:number='4' rs:nullable='true' rs:maydefer='true' rs:writeunknown='true'>
			<s:datatype dt:type='string' dt:maxLength='255'/>
		</s:AttributeType>
		<s:AttributeType name='t_coddes' rs:number='5' rs:nullable='true' rs:maydefer='true' rs:writeunknown='true'>
			<s:datatype dt:type='string' dt:maxLength='255'/>
		</s:AttributeType>
		<s:AttributeType name='t_pesnet' rs:number='6' rs:nullable='true' rs:maydefer='true' rs:writeunknown='true'>
			<s:datatype dt:type='float' dt:maxLength='8' rs:precision='15' rs:fixedlength='true'/>
		</s:AttributeType>
		<s:AttributeType name='t_tipris' rs:number='7' rs:nullable='true' rs:maydefer='true' rs:writeunknown='true'>
			<s:datatype dt:type='string' dt:maxLength='255'/>
		</s:AttributeType>
		<s:AttributeType name='t_unipes' rs:number='8' rs:nullable='true' rs:maydefer='true' rs:writeunknown='true'>
			<s:datatype dt:type='string' dt:maxLength='255'/>
		</s:AttributeType>
		<s:extends type='rs:rowbase'/>
	</s:ElementType>
</s:Schema>
<rs:data>
	<z:row t_aeomr1='FAN' t_carfig='BAFE1000T1' t_carobb='0' t_carpad='BAFE1000' t_coddes='T1' t_pesnet='530' t_tipris=''
		 t_unipes='kg'/>
	<z:row t_aeomr1='FAN' t_carfig='BAFE1000T2' t_carobb='0' t_carpad='BAFE1000' t_coddes='T2' t_pesnet='544' t_tipris=''
		 t_unipes='kg'/>
	<z:row t_aeomr1='FAN' t_carfig='BAFE1000T2L' t_carobb='0' t_carpad='BAFE1000' t_coddes='T2L' t_pesnet='540'
		 t_tipris='' t_unipes='kg'/>
	<z:row t_aeomr1='FAN' t_carfig='BAFE1120T1' t_carobb='0' t_carpad='BAFE1120' t_coddes='T1' t_pesnet='706' t_tipris=''
		 t_unipes='kg'/>
	<z:row t_aeomr1='FAN' t_carfig='BAFE1120T2' t_carobb='0' t_carpad='BAFE1120' t_coddes='T2' t_pesnet='713' t_tipris=''
		 t_unipes='kg'/>
	<z:row t_aeomr1='FAN' t_carfig='BAFE1250T1' t_carobb='0' t_carpad='BAFE1250' t_coddes='T1' t_pesnet='846' t_tipris=''
		 t_unipes='kg'/>
	<z:row t_aeomr1='FAN' t_carfig='BAFE1250T2' t_carobb='0' t_carpad='BAFE1250' t_coddes='T2' t_pesnet='853' t_tipris=''
		 t_unipes='kg'/>
	<z:row t_aeomr1='FAN' t_carfig='BAFE1400T1' t_carobb='0' t_carpad='BAFE1400' t_coddes='T1' t_pesnet='1194' t_tipris=''
		 t_unipes='kg'/>
	<z:row t_aeomr1='FAN' t_carfig='BAFE1400T2' t_carobb='0' t_carpad='BAFE1400' t_coddes='T2' t_pesnet='1212' t_tipris=''
		 t_unipes='kg'/>
	<z:row t_aeomr1='FAN' t_carfig='BAFE1600T1' t_carobb='0' t_carpad='BAFE1600' t_coddes='T1' t_pesnet='1533' t_tipris=''
		 t_unipes='kg'/>
	<z:row t_aeomr1='FAN' t_carfig='BAFE1600T2' t_carobb='0' t_carpad='BAFE1600' t_coddes='T2' t_pesnet='1562' t_tipris=''
		 t_unipes='kg'/>
	<z:row t_aeomr1='FAN' t_carfig='BAFE400T1' t_carobb='0' t_carpad='BAFE400' t_coddes='T1' t_pesnet='86' t_tipris=''
		 t_unipes='kg'/>
	<z:row t_aeomr1='FAN' t_carfig='BAFE400T2' t_carobb='0' t_carpad='BAFE400' t_coddes='T2' t_pesnet='94' t_tipris=''
		 t_unipes='kg'/>
	<z:row t_aeomr1='FAN' t_carfig='BAFE400T2M' t_carobb='0' t_carpad='BAFE400' t_coddes='T2M' t_pesnet='100' t_tipris=''
		 t_unipes='kg'/>
	<z:row t_aeomr1='FAN' t_carfig='BAFE450T1' t_carobb='0' t_carpad='BAFE450' t_coddes='T1' t_pesnet='96' t_tipris=''
		 t_unipes='kg'/>
	<z:row t_aeomr1='FAN' t_carfig='BAFE450T2' t_carobb='0' t_carpad='BAFE450' t_coddes='T2' t_pesnet='105' t_tipris=''
		 t_unipes='kg'/>
	<z:row t_aeomr1='FAN' t_carfig='BAFE450T2M' t_carobb='0' t_carpad='BAFE450' t_coddes='T2M' t_pesnet='110' t_tipris=''
		 t_unipes='kg'/>
	<z:row t_aeomr1='FAN' t_carfig='BAFE500T1' t_carobb='0' t_carpad='BAFE500' t_coddes='T1' t_pesnet='111' t_tipris=''
		 t_unipes='kg'/>
	<z:row t_aeomr1='FAN' t_carfig='BAFE500T2' t_carobb='0' t_carpad='BAFE500' t_coddes='T2' t_pesnet='120' t_tipris=''
		 t_unipes='kg'/>
	<z:row t_aeomr1='FAN' t_carfig='BAFE500T2M' t_carobb='0' t_carpad='BAFE500' t_coddes='T2M' t_pesnet='125' t_tipris=''
		 t_unipes='kg'/>
	<z:row t_aeomr1='FAN' t_carfig='BAFE560T1' t_carobb='0' t_carpad='BAFE560' t_coddes='T1' t_pesnet='162' t_tipris=''
		 t_unipes='kg'/>
	<z:row t_aeomr1='FAN' t_carfig='BAFE560T2' t_carobb='0' t_carpad='BAFE560' t_coddes='T2' t_pesnet='168' t_tipris=''
		 t_unipes='kg'/>
	<z:row t_aeomr1='FAN' t_carfig='BAFE560T2L' t_carobb='0' t_carpad='BAFE560' t_coddes='T2L' t_pesnet='169' t_tipris=''
		 t_unipes='kg'/>
	<z:row t_aeomr1='FAN' t_carfig='BAFE560T2M' t_carobb='0' t_carpad='BAFE560' t_coddes='T2M' t_pesnet='183' t_tipris=''
		 t_unipes='kg'/>
	<z:row t_aeomr1='FAN' t_carfig='BAFE630T1' t_carobb='0' t_carpad='BAFE630' t_coddes='T1' t_pesnet='183' t_tipris=''
		 t_unipes='kg'/>
	<z:row t_aeomr1='FAN' t_carfig='BAFE630T2' t_carobb='0' t_carpad='BAFE630' t_coddes='T2' t_pesnet='189' t_tipris=''
		 t_unipes='kg'/>
	<z:row t_aeomr1='FAN' t_carfig='BAFE630T2L' t_carobb='0' t_carpad='BAFE630' t_coddes='T2L' t_pesnet='190' t_tipris=''
		 t_unipes='kg'/>
	<z:row t_aeomr1='FAN' t_carfig='BAFE630T2M' t_carobb='0' t_carpad='BAFE630' t_coddes='T2M' t_pesnet='204' t_tipris=''
		 t_unipes='kg'/>
	<z:row t_aeomr1='FAN' t_carfig='BAFE710T1' t_carobb='0' t_carpad='BAFE710' t_coddes='T1' t_pesnet='218' t_tipris=''
		 t_unipes='kg'/>
	<z:row t_aeomr1='FAN' t_carfig='BAFE710T2' t_carobb='0' t_carpad='BAFE710' t_coddes='T2' t_pesnet='224' t_tipris=''
		 t_unipes='kg'/>
	<z:row t_aeomr1='FAN' t_carfig='BAFE710T2L' t_carobb='0' t_carpad='BAFE710' t_coddes='T2L' t_pesnet='225' t_tipris=''
		 t_unipes='kg'/>
	<z:row t_aeomr1='FAN' t_carfig='BAFE710T2M' t_carobb='0' t_carpad='BAFE710' t_coddes='T2M' t_pesnet='239' t_tipris=''
		 t_unipes='kg'/>
	<z:row t_aeomr1='FAN' t_carfig='BAFE800T1' t_carobb='0' t_carpad='BAFE800' t_coddes='T1' t_pesnet='388' t_tipris=''
		 t_unipes='kg'/>
	<z:row t_aeomr1='FAN' t_carfig='BAFE800T2' t_carobb='0' t_carpad='BAFE800' t_coddes='T2' t_pesnet='397' t_tipris=''
		 t_unipes='kg'/>
	<z:row t_aeomr1='FAN' t_carfig='BAFE800T2L' t_carobb='0' t_carpad='BAFE800' t_coddes='T2L' t_pesnet='397' t_tipris=''
		 t_unipes='kg'/>
	<z:row t_aeomr1='FAN' t_carfig='BAFE900T1' t_carobb='0' t_carpad='BAFE900' t_coddes='T1' t_pesnet='455' t_tipris=''
		 t_unipes='kg'/>
	<z:row t_aeomr1='FAN' t_carfig='BAFE900T2' t_carobb='0' t_carpad='BAFE900' t_coddes='T2' t_pesnet='464' t_tipris=''
		 t_unipes='kg'/>
	<z:row t_aeomr1='FAN' t_carfig='BAFE900T2L' t_carobb='0' t_carpad='BAFE900' t_coddes='T2L' t_pesnet='464' t_tipris=''
		 t_unipes='kg'/>
</rs:data>
</xml>